## vavr0 0.10.0

=== debian/changelog ===
vavr0 (0.10.0-2) unstable; urgency=medium

  * Rebuild from source.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 28 Oct 2019 12:33:13 +0100

vavr0 (0.10.0-1) unstable; urgency=medium

  * Initial release (Closes: #932406).

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 18 Jul 2019 17:55:51 -0300
