## vavr0 0.10.3

=== debian/changelog ===
vavr0 (0.10.3-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with OpenJDK 17 (Closes: #981946)
  * Standards-Version updated to 4.5.1

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 07 Feb 2021 23:04:52 +0100

vavr0 (0.10.3-1) unstable; urgency=medium

  * New upstream release.
  * Use dh 13 and its inbuilt environment variable expansion instead
    of dh-exec.
  * Add gbp.conf.
  * Update copyrights.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 21 May 2020 17:32:49 +0200

vavr0 (0.10.2-1) unstable; urgency=medium

  [ Manas Kashyap ]
  * New upstream release.
  * Update Standards-Version to 4.5.0.

  [ Andrej Shadura ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update JAR symlinks automatically with dh-exec.
  * Wrap and sort debian/control.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 14 May 2020 09:02:52 +0200
