=== debian/control ===
--- 
+++ 
@@ -2,23 +2,30 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Andrej Shadura <andrewsh@debian.org>
-Build-Depends: debhelper-compat (= 12), default-jdk, maven-debian-helper (>= 2.1)
+Uploaders:
+ Andrej Shadura <andrewsh@debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
+ default-jdk,
+ maven-debian-helper (>= 2.1)
 Build-Depends-Indep:
  libbuild-helper-maven-plugin-java (>= 3.0.0),
  libmaven-bundle-plugin-java (>= 3.5.1),
  libmaven-compiler-plugin-java (>= 3.8.0),
  libmaven-install-plugin-java (>= 2.5.2),
  libmaven-jar-plugin-java (>= 3.1.1)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/vavr0.git
 Vcs-Browser: https://salsa.debian.org/java-team/vavr0
 Homepage: http://vavr.io
 
 Package: libvavr0-java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
-Suggests: ${maven:OptionalDepends}
+Depends:
+ ${maven:Depends},
+ ${misc:Depends}
+Suggests:
+ ${maven:OptionalDepends}
 Description: object-functional language extension for Java
  Vavr (formerly called Javaslang) is an object-functional language
  extension for Java 8+.
