=== debian/watch ===
version=3
opts="repack,compression=xz" \
https://github.com/vavr-io/vavr/tags .*/(?:.*?)(0[\d\.]+)\.tar\.gz
